<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title><%= current_page.data.title || "Nairuby Duka" %></title>
    <script src="/duka/javascripts/purchasescript.js"></script>
    <script src="/duka/javascripts/itemselection.js"></script>
    <%= stylesheet_link_tag '/duka/stylesheets/site.css' %>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
   integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
   crossorigin=""/>
<style>
#map-container {
    position: relative;
    height: 180px;
    width: 600px;
}

#mapid {
    position: relative;
    height: inherit;
    width: inherit;
}
</style>
  </head>
  <body>
<script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
   integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
 <script src="https://api.ravepay.co/flwv3-pug/getpaidx/api/flwpbf-inline.js"></script>

 <%= yield %>
 <%= partial "footer" %>
  </body>
</html>
